/* Mail flag color value name */
"Blue" = "Bleu";

/* Mail flag color value name */
"Gray" = "Gris";

/* Mail flag color value name */
"Green" = "Vert";

/* Mail flag color value name */
"Orange" = "Orange";

/* Mail flag color value name */
"Purple" = "Violet";

/* Mail flag color value name */
"Red" = "Rouge";

/* Mail flag color value name */
"Yellow" = "Jaune";

